
/* REUSABLE CLASSES */

#info-page .text {
    height: 28px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.hr-message {
    margin: 1em 0;
    padding: 1em 0;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    text-align: center;
    font-family: 'dinregular';
}

img.lazy {
    display:none;
}
img.lazy-loaded {
    display: unset;
}
/* SEARCH AUTOSUGGEST */

@media all and (min-width: 768px){
    .taxonomy-parent {
        display:none !important;
    }
}
.taxonomy-parent {
    width: 100%;
    display: flex;
}

.cookie-popup {
    position: fixed;
    bottom: 0;
    display: block;
    width: 100%;
    background-color: #ddd;
    z-index: 99;
    padding: 25px 0;
}

.cookie-text {
    margin: 10px 5px !important;
}

    .cookie-text a {
        color: #e2007a;
    }

    .cookie-popup .row {
        margin: 0px !important;
    }

.taxonomy-button {
    display: flex;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin: 0.1em;
    width: 50%;
    flex: 0 0 50% !important;
    max-width: 50% !important;
    font-family: 'dinregular';
    font-weight: 400;
    text-transform: uppercase;
    border: 0px;
    color: white !important;
    background: #e2007a;
}

.taxonomy-link {
    width: 100%;
    height: 30px;
    color: white !important;
    font-size: 0.8em;
}

#autosuggest {
    position: absolute;
    top: 45px;
    left: 10px;
    display: block;
}
#autosuggest ul {
    list-style: none;
    display: table;
    width: 207px;
    padding: 2px;
    border: 1px solid #aaa;
    background: #fff;
    box-sizing: border-box;
}
#autosuggest ul li {
    display: table-row;
}
#autosuggest ul li a {
    display: block;
    padding: 2px 4px !important;
    text-transform: none;
    border-top: 1px solid #ddd;
}
#autosuggest ul li a:hover {
    background: #eee;
}
#autosuggest ul li a,
#autosuggest ul li a:hover,
#autosuggest ul li a span.price {
    font-weight: normal;
    font-size: 10px;
    color: #333;
}
#autosuggest ul li a span.price {
    display: block;
    font-weight: bold;
}
#autosuggest ul li a div {
    display: table-cell;
    vertical-align: top;
}
#autosuggest ul li a div img {
    display: block;
    padding: 5px;
    margin-right: 5px;
    border: 1px solid #ddd;
    background: #fff;
}


/* MINICART POPUP */
    #minicart-popups {
    font-weight: normal;
}
#minicart-popups {
    text-transform: none;
}
#minicart-popups a.button.primary {
    height: 30px !important;
    line-height: 30px !important;
    display: inline-block !important;
    color: #fff !important;
    width: auto !important;
    padding: 0 30px !important;
    box-shadow: none !important;
    font-size: 14px !important;
    font-family: 'dinregular' !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    border: 0px !important;
    background: #e2007a !important;
}
#minicart-popups a.button.primary:hover {
    background: #404042 !important;
}

/* CSS OVERRIDES */

ul.shipping-methods li.shipping-method {
    display: block;
    width: 100%;
}
ul.shipping-methods li.shipping-method > span {
    display: block;
}
ul.shipping-methods span.shipping-options {
    display: none;
    clear: both;
    padding: 0.5em 0 0.5em 2em;
}
.border-box {
    border: 1px solid #dedede;
    border-top: 0;
}
fieldset#billing.no-right-border {
    border: 0 !important;
}
span.form-row {
    display: block;
    clear: both;
    padding: 0.5em 0;
    margin: 0.5em 0;
}
span.form-row label {
    line-height: 1.5em;
}
.noshow {
    display: none !important;
}
.shipping-options select {
    font-family: Helvetica, Arial, sans-serif;
}

.news .image > img {
    width: 100%;
}
/* --------Merken submenu-------- */

/*.brand-navigation {
	padding: 15px 0;
	text-align: center;
	font-family: dinregular;
	font-size: 14px;
	text-transform: uppercase;
}

.brand-category {
	padding: 16px 40px 16px 16px;
	border: 1px solid #c4c4c4;
	position: relative;
	margin-right: 10px;
	display: inline-block;
	float: none;
	cursor: pointer;
}

.brand-category.is-selected, .brand-category.is-selected:hover {
	background-color: #009EE1;
	border-color: #009EE1;
	color: #fff;
	}
	
	.brand-category:hover {
	border-color: #e2007a;
	color: #e2007a;
	
	}

.brand-category:before {
	position: absolute;
    right: 13px;
    top: 16px;
    font-size: 20px;
    content: "\f107";
    font-family: FontAwesome;
}*/